UT2003 problem installing on panther

Discussion in 'Games' started by couch potato, Apr 2, 2004.

  1. couch potato macrumors regular

    Joined:
    Jan 20, 2003
    #1
    so i have the latest panther update. i want to install ut2003, but when i click on the installer it says "10.2.6 or later is recommended" then quits. anyone know wtf? im on an iMac 17"
     
  2. yellow Moderator emeritus

    yellow

    Joined:
    Oct 21, 2003
    Location:
    Portland, OR
    #2

Share This Page